cmd.bg_color("white")
cmd.load("FULL_SIZE_PROTEIN.pdb", "protein")
cmd.color("cyan", "protein and elem C")
cmd.color("white", "protein and elem C and not chain A")
cmd.show("cartoon")
cmd.hide("lines")
cmd.hide("nonbonded")
cmd.set("stick_radius", "0.2")
cmd.create("obj1", "(///A/VAL`21 ///A/VAL`66) and protein")
cmd.distance("dash1", "obj1 and ///A/VAL`21/CA", "obj1 and ///A/VAL`66/CA")
cmd.hide("labels")
cmd.set_color("temp_color1", "[255,0,0]")
cmd.color("temp_color1", "dash1")
cmd.color("temp_color1", "///A/VAL`21 and name CA")
cmd.color("temp_color1", "///A/VAL`66 and name CA")
cmd.group("BOND1_DOccur_78_DFreq_1.40_A-VAL-21_A-VAL-66", "obj1 dash1")
cmd.create("obj2", "(///A/LEU`32 ///A/ALA`110) and protein")
cmd.distance("dash2", "obj2 and ///A/LEU`32/CA", "obj2 and ///A/ALA`110/CA")
cmd.hide("labels")
cmd.set_color("temp_color2", "[232.435897435897,82.051282051282,82.051282051282]")
cmd.color("temp_color2", "dash2")
cmd.color("temp_color2", "///A/LEU`32 and name CA")
cmd.color("temp_color2", "///A/ALA`110 and name CA")
cmd.group("BOND2_DOccur_46_DFreq_0.83_A-LEU-32_A-ALA-110", "obj2 dash2")
cmd.disable("BOND2_*")
cmd.create("obj3", "(///A/ALA`110 ///A/HIS`113) and protein")
cmd.distance("dash3", "obj3 and ///A/ALA`110/CA", "obj3 and ///A/HIS`113/CA")
cmd.hide("labels")
cmd.set_color("temp_color3", "[228.910256410256,94.8717948717949,94.8717948717949]")
cmd.color("temp_color3", "dash3")
cmd.color("temp_color3", "///A/HIS`113 and name CA")
cmd.group("BOND3_DOccur_41_DFreq_0.74_A-ALA-110_A-HIS-113", "obj3 dash3")
cmd.disable("BOND3_*")
cmd.create("obj4", "(///A/ARG`139 ///A/LYS`140) and protein")
cmd.distance("dash4", "obj4 and ///A/ARG`139/CA", "obj4 and ///A/LYS`140/CA")
cmd.hide("labels")
cmd.set_color("temp_color4", "[209.871794871795,164.102564102564,164.102564102564]")
cmd.color("temp_color4", "dash4")
cmd.color("temp_color4", "///A/ARG`139 and name CA")
cmd.color("temp_color4", "///A/LYS`140 and name CA")
cmd.group("BOND4_DOccur_14_DFreq_0.25_A-ARG-139_A-LYS-140", "obj4 dash4")
cmd.disable("BOND4_*")
cmd.create("obj5", "(///A/LEU`72 ///A/GLY`73) and protein")
cmd.distance("dash5", "obj5 and ///A/LEU`72/CA", "obj5 and ///A/GLY`73/CA")
cmd.hide("labels")
cmd.set_color("temp_color5", "[209.166666666667,166.666666666667,166.666666666667]")
cmd.color("temp_color5", "dash5")
cmd.color("temp_color5", "///A/LEU`72 and name CA")
cmd.color("temp_color5", "///A/GLY`73 and name CA")
cmd.group("BOND5_DOccur_13_DFreq_0.23_A-LEU-72_A-GLY-73", "obj5 dash5")
cmd.disable("BOND5_*")
cmd.create("obj6", "(///A/ILE`30 ///A/MET`55) and protein")
cmd.distance("dash6", "obj6 and ///A/ILE`30/CA", "obj6 and ///A/MET`55/CA")
cmd.hide("labels")
cmd.set_color("temp_color6", "[202.820512820513,189.74358974359,189.74358974359]")
cmd.color("temp_color6", "dash6")
cmd.color("temp_color6", "///A/ILE`30 and name CA")
cmd.color("temp_color6", "///A/MET`55 and name CA")
cmd.group("BOND6_DOccur_4_DFreq_0.07_A-ILE-30_A-MET-55", "obj6 dash6")
cmd.disable("BOND6_*")
cmd.create("obj7", "(///A/ILE`28 ///A/VAL`114) and protein")
cmd.distance("dash7", "obj7 and ///A/ILE`28/CA", "obj7 and ///A/VAL`114/CA")
cmd.hide("labels")
cmd.set_color("temp_color7", "[201.410256410256,194.871794871795,194.871794871795]")
cmd.color("temp_color7", "dash7")
cmd.color("temp_color7", "///A/ILE`28 and name CA")
cmd.color("temp_color7", "///A/VAL`114 and name CA")
cmd.group("BOND7_DOccur_2_DFreq_0.04_A-ILE-28_A-VAL-114", "obj7 dash7")
cmd.disable("BOND7_*")
cmd.create("obj8", "(///A/ARG`31 ///A/LYS`34) and protein")
cmd.distance("dash8", "obj8 and ///A/ARG`31/CA", "obj8 and ///A/LYS`34/CA")
cmd.hide("labels")
cmd.set_color("temp_color8", "[201.410256410256,194.871794871795,194.871794871795]")
cmd.color("temp_color8", "dash8")
cmd.color("temp_color8", "///A/ARG`31 and name CA")
cmd.color("temp_color8", "///A/LYS`34 and name CA")
cmd.group("BOND8_DOccur_2_DFreq_0.04_A-ARG-31_A-LYS-34", "obj8 dash8")
cmd.disable("BOND8_*")
cmd.create("obj9", "(///A/LEU`9 ///A/ALA`127) and protein")
cmd.distance("dash9", "obj9 and ///A/LEU`9/CA", "obj9 and ///A/ALA`127/CA")
cmd.hide("labels")
cmd.set_color("temp_color9", "[201.410256410256,194.871794871795,194.871794871795]")
cmd.color("temp_color9", "dash9")
cmd.color("temp_color9", "///A/LEU`9 and name CA")
cmd.color("temp_color9", "///A/ALA`127 and name CA")
cmd.group("BOND9_DOccur_2_DFreq_0.04_A-LEU-9_A-ALA-127", "obj9 dash9")
cmd.disable("BOND9_*")
cmd.create("obj10", "(///A/GLU`18 ///A/ALA`19) and protein")
cmd.distance("dash10", "obj10 and ///A/GLU`18/CA", "obj10 and ///A/ALA`19/CA")
cmd.hide("labels")
cmd.set_color("temp_color10", "[201.410256410256,194.871794871795,194.871794871795]")
cmd.color("temp_color10", "dash10")
cmd.color("temp_color10", "///A/GLU`18 and name CA")
cmd.color("temp_color10", "///A/ALA`19 and name CA")
cmd.group("BOND10_DOccur_2_DFreq_0.04_A-GLU-18_A-ALA-19", "obj10 dash10")
cmd.disable("BOND10_*")
cmd.create("obj11", "(///A/ASP`126 ///A/GLY`129) and protein")
cmd.distance("dash11", "obj11 and ///A/ASP`126/CA", "obj11 and ///A/GLY`129/CA")
cmd.hide("labels")
cmd.set_color("temp_color11", "[200.705128205128,197.435897435897,197.435897435897]")
cmd.color("temp_color11", "dash11")
cmd.color("temp_color11", "///A/ASP`126 and name CA")
cmd.color("temp_color11", "///A/GLY`129 and name CA")
cmd.group("BOND11_DOccur_1_DFreq_0.02_A-ASP-126_A-GLY-129", "obj11 dash11")
cmd.disable("BOND11_*")
cmd.create("obj12", "(///A/ASP`20 ///A/HIS`24) and protein")
cmd.distance("dash12", "obj12 and ///A/ASP`20/CA", "obj12 and ///A/HIS`24/CA")
cmd.hide("labels")
cmd.set_color("temp_color12", "[200.705128205128,197.435897435897,197.435897435897]")
cmd.color("temp_color12", "dash12")
cmd.color("temp_color12", "///A/ASP`20 and name CA")
cmd.color("temp_color12", "///A/HIS`24 and name CA")
cmd.group("BOND12_DOccur_1_DFreq_0.02_A-ASP-20_A-HIS-24", "obj12 dash12")
cmd.disable("BOND12_*")
cmd.create("obj13", "(///A/LYS`42 ///A/PHE`43) and protein")
cmd.distance("dash13", "obj13 and ///A/LYS`42/CA", "obj13 and ///A/PHE`43/CA")
cmd.hide("labels")
cmd.set_color("temp_color13", "[200.705128205128,197.435897435897,197.435897435897]")
cmd.color("temp_color13", "dash13")
cmd.color("temp_color13", "///A/LYS`42 and name CA")
cmd.color("temp_color13", "///A/PHE`43 and name CA")
cmd.group("BOND13_DOccur_1_DFreq_0.02_A-LYS-42_A-PHE-43", "obj13 dash13")
cmd.disable("BOND13_*")
cmd.create("obj14", "(///A/LYS`34 ///A/SER`35) and protein")
cmd.distance("dash14", "obj14 and ///A/LYS`34/CA", "obj14 and ///A/SER`35/CA")
cmd.hide("labels")
cmd.set_color("temp_color14", "[200.705128205128,197.435897435897,197.435897435897]")
cmd.color("temp_color14", "dash14")
cmd.color("temp_color14", "///A/SER`35 and name CA")
cmd.group("BOND14_DOccur_1_DFreq_0.02_A-LYS-34_A-SER-35", "obj14 dash14")
cmd.disable("BOND14_*")
cmd.create("obj15", "(///A/ASP`126 ///A/ALA`127) and protein")
cmd.distance("dash15", "obj15 and ///A/ASP`126/CA", "obj15 and ///A/ALA`127/CA")
cmd.hide("labels")
cmd.set_color("temp_color15", "[200.705128205128,197.435897435897,197.435897435897]")
cmd.color("temp_color15", "dash15")
cmd.group("BOND15_DOccur_1_DFreq_0.02_A-ASP-126_A-ALA-127", "obj15 dash15")
cmd.disable("BOND15_*")
cmd.create("obj16", "(///A/ILE`28 ///A/ALA`110) and protein")
cmd.distance("dash16", "obj16 and ///A/ILE`28/CA", "obj16 and ///A/ALA`110/CA")
cmd.hide("labels")
cmd.set_color("temp_color16", "[200.705128205128,197.435897435897,197.435897435897]")
cmd.color("temp_color16", "dash16")
cmd.group("BOND16_DOccur_1_DFreq_0.02_A-ILE-28_A-ALA-110", "obj16 dash16")
cmd.disable("BOND16_*")
cmd.create("obj17", "(///A/LEU`29 ///A/ILE`30) and protein")
cmd.distance("dash17", "obj17 and ///A/LEU`29/CA", "obj17 and ///A/ILE`30/CA")
cmd.hide("labels")
cmd.set_color("temp_color17", "[200.705128205128,197.435897435897,197.435897435897]")
cmd.color("temp_color17", "dash17")
cmd.color("temp_color17", "///A/LEU`29 and name CA")
cmd.group("BOND17_DOccur_1_DFreq_0.02_A-LEU-29_A-ILE-30", "obj17 dash17")
cmd.disable("BOND17_*")
cmd.create("obj18", "(///A/GLN`128 ///A/GLY`129) and protein")
cmd.distance("dash18", "obj18 and ///A/GLN`128/CA", "obj18 and ///A/GLY`129/CA")
cmd.hide("labels")
cmd.set_color("temp_color18", "[200.705128205128,197.435897435897,197.435897435897]")
cmd.color("temp_color18", "dash18")
cmd.color("temp_color18", "///A/GLN`128 and name CA")
cmd.group("BOND18_DOccur_1_DFreq_0.02_A-GLN-128_A-GLY-129", "obj18 dash18")
cmd.disable("BOND18_*")
cmd.create("obj19", "(///A/ASP`27 ///A/VAL`114) and protein")
cmd.distance("dash19", "obj19 and ///A/ASP`27/CA", "obj19 and ///A/VAL`114/CA")
cmd.hide("labels")
cmd.set_color("temp_color19", "[200.705128205128,197.435897435897,197.435897435897]")
cmd.color("temp_color19", "dash19")
cmd.color("temp_color19", "///A/ASP`27 and name CA")
cmd.group("BOND19_DOccur_1_DFreq_0.02_A-ASP-27_A-VAL-114", "obj19 dash19")
cmd.disable("BOND19_*")
cmd.create("obj20", "(///A/ALA`94 ///A/TYR`146) and protein")
cmd.distance("dash20", "obj20 and ///A/ALA`94/CA", "obj20 and ///A/TYR`146/CA")
cmd.hide("labels")
cmd.set_color("temp_color20", "[200.705128205128,197.435897435897,197.435897435897]")
cmd.color("temp_color20", "dash20")
cmd.color("temp_color20", "///A/ALA`94 and name CA")
cmd.color("temp_color20", "///A/TYR`146 and name CA")
cmd.group("BOND20_DOccur_1_DFreq_0.02_A-ALA-94_A-TYR-146", "obj20 dash20")
cmd.disable("BOND20_*")
cmd.create("obj21", "(///A/ALA`125 ///A/ASP`126) and protein")
cmd.distance("dash21", "obj21 and ///A/ALA`125/CA", "obj21 and ///A/ASP`126/CA")
cmd.hide("labels")
cmd.set_color("temp_color21", "[200.705128205128,197.435897435897,197.435897435897]")
cmd.color("temp_color21", "dash21")
cmd.color("temp_color21", "///A/ALA`125 and name CA")
cmd.group("BOND21_DOccur_1_DFreq_0.02_A-ALA-125_A-ASP-126", "obj21 dash21")
cmd.disable("BOND21_*")
cmd.hide("cartoon", "BOND*")
cmd.show("sticks", "BOND*")
cmd.create("HETATOMS", "protein and hetatm")
cmd.color("chartreuse", "HETATOMS and element C")
cmd.show("sticks", "HETATOMS")
cmd.color("orange", "HETATOMS and not element C+H+N+O+S+P")
cmd.show("spheres", "HETATOMS and not element C+H+N+O+S+P")
cmd.set("sphere_scale", "0.5", "HETATOMS")
cmd.hide("nonbonded")
cmd.hide("lines")
cmd.orient("protein")
cmd.center("protein")
cmd.save("yosshi_jw8i833vop3o6p_pymol.pse")
